nodes['htz-hel.backup-sophie'] = {
    'hostname': 'backup.sophies-kitchen.eu',
    'bundles': {
        'backup-server',
        'zfs',
    },
    'groups': {
        'debian-bullseye',
    },
    'metadata': {
        'apt': {
            'packages': {
                'borgbackup': {},
            },
            'unattended-upgrades': {
                # requires manual apply after reboot to unlock dm-crypt
                # devices
                'reboot-enabled': False,
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'interfaces': {
            'ens18': {
                'ips': {
                    '2a01:4f9:6b:2d99::c0c0:a/64',
                },
                'gateway6': '2a01:4f9:6b:2d99::2',
            },
        },
        'icinga_options': {
            'pretty_name': 'backup.sophies-kitchen.eu',
        },
        'vm': {
            'cpu': 4,
            'ram': 8,
        },
        'backup-server': {
            'zfs-base': 'tank/backups',
        },
        'zfs': {
            'datasets': {
                'tank/ejgwthink': {
                    'mountpoint': '/mnt/backups/ejgwthink',
                },
                'tank/backups': {},
            },
            'pools': {
                'tank': {
                    'when_creating': {
                        'config': [{
                            'devices': {'/dev/sdb'},
                        }],
                    },
                },
            },
        },
    },
}
